
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom">
<A HREF="/?page_000?action_NEW" 
onmouseover="old_status=status; status='Show Renew MF Directory Server IP Address Confirmation Page'; return true;" 
onmouseout="status='Done'; return true;">
アドレス更新
</A>
</TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>
